<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{ba1fb9b6-63e5-4920-9261-2cca790c9325}" Name="Phone Call - Process Outbound Call">
  <XamlFileName>/Workflows/PhoneCall-ProcessOutboundCall-BA1FB9B6-63E5-4920-9261-2CCA790C9325.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>3</Scope>
  <OnDemand>1</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>PhoneCall</PrimaryEntity>
  <labels>
    <steplabels id="{a59a7410-5563-49a2-9f08-e94374051cee}" />
    <steplabels id="{cf838446-a55c-4421-ac5f-22e115deef32}" />
    <steplabels id="{719feb1a-ece4-4d2d-83cf-0980cf51c1a5}" />
  </labels>
</Workflow>